Page MenuHomePhabricator

Throttle exception for English Wikipedia Edit-a-Thon on 2017-05-26
Closed, ResolvedPublic

Description

May 26th, 12-4PM pacific standard time
Event name: Wiki APA Edit-A-Thon
Location: University of Oregon Knight Library, Edminston classroom.

Details

Related Gerrit Patches:

Event Timeline

80atUO created this task.May 15 2017, 10:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2017, 10:14 PM
Zppix renamed this task from IP address to English Wikipedia Edit-a-Thon.May 15 2017, 10:15 PM
Zppix claimed this task.
Zppix triaged this task as Medium priority.

Change 353921 had a related patch set uploaded (by Zppix; owner: Zppix):
[operations/mediawiki-config@master] Raise the account creation limit for www.enwp.org/WP:Meetup/Eugene/WikiAPA

https://gerrit.wikimedia.org/r/353921

Aklapper renamed this task from English Wikipedia Edit-a-Thon to Throttle exception for English Wikipedia Edit-a-Thon on 2017-05-26.May 15 2017, 11:58 PM
Zppix moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 353921 merged by jenkins-bot:
[operations/mediawiki-config@master] Raise the account creation limit for www.enwp.org/WP:Meetup/Eugene/WikiAPA

https://gerrit.wikimedia.org/r/353921

Mentioned in SAL (#wikimedia-operations) [2017-05-16T13:39:51Z] <addshore@tin> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:353921|Raise the account creation limit for www.enwp.org/WP:Meetup/Eugene/WikiAPA]] T165421 (duration: 00m 39s)

Zppix closed this task as Resolved.May 16 2017, 4:48 PM

please reopen if there are issues during the event concering account creation

Zppix moved this task from To deploy to Done on the Wikimedia-Site-requests board.May 16 2017, 4:50 PM